A {
	FONT-FAMILY: Verdana, Arial, "宋体", Helvetica, sans-serif; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A:link {
	COLOR: #e6e6e6
}
A:visited {
	COLOR: #e6e6e6
}
A:hover {
	COLOR: #ff9300
}
A:active {
	COLOR: #e6e6e6
}
A.a1:link {
	COLOR: #ff4800
}
A.a1:visited {
	COLOR: #ff4800
}
A.a1:hover {
	COLOR: #3a393b
}
A.a1:active {
	COLOR: #ff4800
}
BODY {
	TEXT-ALIGN: center; margin: 0px; FONT: 13px Verdana, “微软雅黑”, "宋体", Arial, Geneva, sans-serif; background: url(../images/body-bg.png); COLOR: #a2a2a2
}
DIV {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; margin: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; margin: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
TD {
	FONT-FAMILY: Verdana, Arial, "宋体", Helvetica, sans-serif; FONT-SIZE: 13px
}
INPUT {
	FONT-FAMILY: Verdana, Arial, "宋体", Helvetica, sans-serif; FONT-SIZE: 13px
}
SELECT {
	FONT-FAMILY: Verdana, Arial, "宋体", Helvetica, sans-serif; FONT-SIZE: 13px
}
TEXTAREA {
	FONT-FAMILY: Verdana, Arial, "宋体", Helvetica, sans-serif; FONT-SIZE: 13px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
FORM {
	margin: 0px
}
INPUT {
	PADDING-LEFT: 3px; height: 20px; COLOR: #424242; VERTICAL-ALIGN: middle
}
SELECT {
	PADDING-LEFT: 3px; height: 20px; COLOR: #424242; VERTICAL-ALIGN: middle
}
H2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; LINE-height: 30px
}
HR {
	BORDER-BOTTOM: #3f3f3f 1px solid; BORDER-LEFT: medium none; background: none transparent scroll repeat 0% 0%; BORDER-TOP: #1a1a1a 1px solid; BORDER-RIGHT: medium none
}
#Top {
	margin: 0px auto; width: 100%; background: url(../images/Top_bg.png) repeat-x left top; height: 388px
}
#head {
	TEXT-ALIGN: left; margin: 0px auto; width: 980px; height: 74px; OVERFLOW: hidden
}
#logo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 95px; display: table-cell; height: 74px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
#logo A {
	VERTICAL-ALIGN: middle
}
#Func {
	FLOAT: right; PADDING-TOP: 25px
}
#Searchform {
	margin: 0px; FLOAT: left; height: 24px
}
#Searchform INPUT {
	VERTICAL-ALIGN: middle
}
#Searchform IMG {
	VERTICAL-ALIGN: middle
}
#Searchform INPUT {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-height: 24px; TEXT-INDENT: 2em; margin: 0px; width: 150px; background: url(../images/func_bg.gif) no-repeat left center; height: 24px; COLOR: #7e7e7e; FONT-SIZE: 12px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#Searchform .SearchBtn {
	width: 68px; background: url(../images/func_bg.gif) no-repeat -154px center; height: 24px
}
#language {
	LINE-height: 24px; TEXT-INDENT: 17px; width: 202px; display: block; background: url(../images/func_bg.gif) no-repeat right center; FLOAT: left; height: 24px; COLOR: #b68200; FONT-SIZE: 12px
}
#language A {
	COLOR: #000000; FONT-SIZE: 12px
}
#language A:hover {
	COLOR: #ffffff
}
#Menu {
	Z-INDEX: 100; margin: 0px auto 3px; width: 980px; background: url(../images/Menu_bg.jpg) repeat-x left top; height: 40px; CLEAR: both
}
.navigation {
	
}
.navigation LI {
	Z-INDEX: 5; POSITION: relative; background: url(../images/Menu_bg.jpg) no-repeat right bottom; FLOAT: left
}
.navigation LI A {
	PADDING-BOTTOM: 0px; LINE-height: 40px; PADDING-LEFT: 28px; PADDING-RIGHT: 28px; display: block; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.navigation LI A:hover {
	display: block; background: url(../images/Menu_bg.jpg) repeat-x left center; COLOR: #fff
}
.navigation LI.hover A {
	display: block; background: url(../images/Menu_bg.jpg) repeat-x left center; COLOR: #fff
}
.navigation LI.hover A:visited {
	_color: #fff
}
.navigation UL {
	display: none
}
.navigation UL LI {
	LINE-height: 30px; width: 100%; background: none transparent scroll repeat 0% 0%
}
.navigation UL LI A {
	BORDER-BOTTOM: #ff9f00 1px solid; PADDING-BOTTOM: 0px; LINE-height: 30px; PADDING-LEFT: 28px; PADDING-RIGHT: 28px; display: block; WHITE-SPACE: nowrap; background: none transparent scroll repeat 0% 0%; height: 30px; PADDING-TOP: 0px
}
.navigation LI UL {
	Z-INDEX: 8; POSITION: absolute; display: none; background: #ff8e00; TOP: 40px; PADDING-TOP: 3px; LEFT: 0px
}
.navigation LI UL UL {
	Z-INDEX: 10; TOP: 0px; PADDING-TOP: 0px; LEFT: 100%
}
.navigation LI UL LI {
	background: none transparent scroll repeat 0% 0%
}
.navigation LI UL LI A {
	background-IMAGE: none; TEXT-ALIGN: center; LINE-height: 30px; COLOR: #fff; FONT-WEIGHT: normal
}
.navigation LI.hover UL LI A:visited {
	background-IMAGE: none; COLOR: #fff
}
.navigation LI.hover UL LI A:hover {
	background: #ff7b00; COLOR: #fff
}
.navigation LI UL LI.hover {
	background: #ffae33; COLOR: #fff
}
.navigation LI.hover UL A {
	background-IMAGE: none; LINE-height: 30px; COLOR: #fff; FONT-WEIGHT: normal
}
#body0 #Menu0 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body1 #Menu1 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body2 #Menu2 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body3 #Menu3 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body4 #Menu4 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body5 #Menu5 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body6 #Menu6 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body7 #Menu7 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body8 #Menu8 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#body9 #Menu9 {
	background: url(../images/Menu_bg.jpg) repeat-x left -40px

}
#Banner {
	Z-INDEX: 1; margin: 0px auto; width: 980px; height: 258px
}
.js {
	POSITION: relative; margin: 0px auto; width: 980px; height: 258px
}
.jsNav {
	background: url(../images/jsNav.png) no-repeat

}
.prevBtn {
	background: url(../images/jsNav.png) no-repeat

}
.nextBtn {
	background: url(../images/jsNav.png) no-repeat

}
.imgSelected {
	background: url(../images/jsNav.png) no-repeat

}
.jsNav {
	POSITION: absolute; width: 125px; BOTTOM: 6px; FONT-FAMILY: Arial, Helvetica, sans-serif; height: 30px; RIGHT: 10px; FONT-WEIGHT: bold
}
.jsNav A {
	TEXT-ALIGN: center; LINE-height: 30px; width: 25px; FLOAT: left; COLOR: #d2d2d2; VERTICAL-ALIGN: middle
}
.prevBtn {
	display: block; background-POSITION: 0px -30px; height: 30px
}
.nextBtn {
	display: block; background-POSITION: -100px -30px; height: 30px
}
.imgSelected {
	background-POSITION: 1px -60px; COLOR: #ffaa01
}
#box {
	TEXT-ALIGN: left; margin: 0px auto; width: 980px; PADDING-TOP: 7px
}
#subl {
	width: 220px; FLOAT: left
}
#subr {
	PADDING-BOTTOM: 10px; width: 750px; background: url(../images/subr_bg.png) #2a2a2a repeat-x left bottom; FLOAT: right
}
#sub {
	PADDING-BOTTOM: 10px; background: url(../images/subr_bg.png) #2a2a2a repeat-x left bottom

}
#foot {
	PADDING-BOTTOM: 20px; margin-TOP: 7px; background: url(../images/foot_bg.gif) repeat-x left top

}
#fot {
	margin: 0px auto; width: 980px; background: url(../images/foot_bg.gif) #272727 repeat-x left bottom

}
#fot P {
	TEXT-ALIGN: left; PADDING-BOTTOM: 26px; LINE-height: 22px; margin: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; COLOR: #b8b8b8; FONT-SIZE: 12px; PADDING-TOP: 18px
}
#fot A {
	COLOR: #b8b8b8; FONT-SIZE: 12px
}
#fot A:hover {
	TEXT-DECORATION: underline
}
#linkform {
	margin: 30px 10px 0px 0px; FLOAT: right
}
#linkform SELECT {
	MIN-width: 120px
}
.Services {
	PADDING-LEFT: 13px; FONT: 13px/22px Arial; margin-BOTTOM: 15px; background: url(../images/Services_bg.jpg) #ff8e01 no-repeat left top; COLOR: #fff
}
.Services_con {
	MIN-height: 200px; background: url(../images/CS.png) no-repeat right bottom; height: auto !important
}
.Services SPAN {
	FONT-SIZE: 16px
}
.Services A IMG {
	margin: 4px 0px
}
.index_f1 {
	PADDING-BOTTOM: 10px; background: url(../images/News_fg.jpg) no-repeat center 50px

}
.index_about {
	LINE-height: 18px; OVERFLOW-Y: hidden; width: 50%; FLOAT: left; height: 200px; COLOR: #a0a0a0; FONT-SIZE: 12px
}
.index_news {
	width: 50%; FLOAT: right
}
.index_news UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.index_news UL LI {
	LINE-height: 32px; background: url(../images/dott2.gif) repeat-x left bottom

}
.index_news UL LI A {
	PADDING-LEFT: 18px; display: block; background: url(../images/ico_news.gif) no-repeat left center; height: 32px; 
}
.index_news UL .News_time {
	FLOAT: right; FONT-SIZE: 10px
}
.Links {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; background: #2a2a2a; FONT-SIZE: 12px; PADDING-TOP: 8px
}
.Links ul{ margin:0; padding:0;}
.Links ul li{ height:25px; line-height:25px;}
.Links ul li a{ text-decoration:none; line-height:25px;}

.Links IMG {
	BORDER-BOTTOM: #ebebeb 1px solid; FILTER: alpha(opacity=70); BORDER-LEFT: #ebebeb 1px solid; margin: 5px 3px; width: 100px; display: inline-block; height: 45px; BORDER-TOP: #ebebeb 1px solid; BORDER-RIGHT: #ebebeb 1px solid; -moz-opacity: 0.7; opacity: 0.7
}
.Links A:hover IMG {
	BORDER-BOTTOM: #ffaa01 1px solid; FILTER: none; BORDER-LEFT: #ffaa01 1px solid; margin: 5px 3px; width: 100px; height: 45px; BORDER-TOP: #ffaa01 1px solid; BORDER-RIGHT: #ffaa01 1px solid; -moz-opacity: 1; opacity: 1
}
.Tit_font {
	LINE-height: 35px; PADDING-LEFT: 38px; display: block; LETTER-SPACING: 1px; height: 35px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}

.Tit_List {
	background: url(../images/Menu_bg.jpg) repeat-x left center; height: 40px
}
.Tit_List SPAN {
	background: url(../images/ico_tit.png) no-repeat 10px center; COLOR: #1e1e1e
}
.Tit_Black {
	margin-BOTTOM: 10px; background: url(../images/Menu_bg.jpg) repeat-x left top; height: 40px
}
.Tit_Black SPAN {
	background: url(../images/ico_tit.png) no-repeat 10px bottom; COLOR: #ffffff
}
.Tit_tran {
	background: #2a2a2a; height: 40px
}
.Tit_tran SPAN {
	background: url(../images/ico_tit.png) no-repeat 10px center; COLOR: #ffaa01
}
.position {
	LINE-height: 40px; PADDING-RIGHT: 10px; FLOAT: right; COLOR: #8a8a8a; FONT-SIZE: 12px
}
.position A {
	COLOR: #8a8a8a; FONT-SIZE: 12px
}
.position A:hover {
	COLOR: #ff9300
}
.Pro_List {
	margin-BOTTOM: 10px; background: #2b2b2b; CLEAR: both
}
.Pro_List LI {
	Z-INDEX: 100; BORDER-BOTTOM: #1e1e1e 1px solid; POSITION: relative; WHITE-SPACE: nowrap
}
.Pro_List LI A {
	PADDING-BOTTOM: 0px; LINE-height: 30px; PADDING-LEFT: 38px; PADDING-RIGHT: 10px; display: block; background: url(../images/List_bg.gif) no-repeat 14px top; height: 30px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.Pro_List .odd {
	background: url(../images/List_bg.gif) repeat-x left center

}
.Pro_List LI UL {
	Z-INDEX: 100; POSITION: absolute; FILTER: alpha(opacity=95); PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; display: none; background: url(../images/List_bg.gif) no-repeat left -60px; OVERFLOW: hidden; TOP: 0px; PADDING-TOP: 0px; LEFT: 212px; -moz-opacity: 0.95; opacity: 0.95; -khtml-opacity: 0.95
}
.Pro_List LI UL LI {
	BORDER-BOTTOM: #ffa522 1px solid; MIN-width: 150px; width: 100%; background: #ff8e00
}
.Pro_List LI UL LI A:hover {
	COLOR: #fff
}
.Pro_List LI:hover UL {
	display: block
}
.Pro_List LI.over UL {
	display: block
}
.Product {
	CLEAR: both; OVERFLOW: hidden
}
.Products {
	display: inline-block; CLEAR: both
}
.Products LI {
	TEXT-ALIGN: center; margin: 0px 0px 10px 7px; width: 178px; display: inline; WHITE-SPACE: nowrap; FLOAT: left; height: 178px; OVERFLOW: hidden
}
.Products LI DIV {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; margin: 0px auto 5px; width: 176px; display: table-cell; background: #5f5f5f; height: 132px; VERTICAL-ALIGN: middle; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.Products LI A {
	LINE-height: 18px; display: block; FONT-SIZE: 12px
}
.Products LI A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.Products LI SPAN A:hover {
	COLOR: #5e5e5e; TEXT-DECORATION: underline
}
.liOut {
	background: url(../images/Product_bg.gif) #ffa401 repeat-x left bottom

}
.liOut A {
	COLOR: #492602
}
.liOut SPAN A {
	COLOR: #ffce6e
}
.liOver {
	background: url(../images/Product_bg.gif) #d4d4d4 repeat-x right bottom

}
.liOver A {
	COLOR: #000
}
.liOver SPAN A {
	COLOR: #5e5e5e
}
.Album {
	MIN-height: 272px; height: auto !important; CLEAR: both; PADDING-TOP: 20px
}
.Album LI {
	TEXT-ALIGN: center; width: 186px; display: inline; WHITE-SPACE: nowrap; FLOAT: left; margin-LEFT: 40px
}
.Album LI:hover A {
	TEXT-DECORATION: underline
}
.Album LI DIV {
	TEXT-ALIGN: center; width: 186px; display: table-cell; background: url(../images/Album_box.gif) no-repeat center top; height: 148px; VERTICAL-ALIGN: middle
}
.Album_img IMG {
	VERTICAL-ALIGN: middle
}
.Album LI A {
	PADDING-BOTTOM: 6px; LINE-height: 20px; margin-TOP: 8px; display: block; FONT-SIZE: 12px
}
.AlbumShow {
	CLEAR: both; PADDING-TOP: 10px
}
.AlbumShow LI {
	TEXT-ALIGN: center; OVERFLOW-X: hidden; width: 198px; display: inline; WHITE-SPACE: nowrap; FLOAT: left; margin-LEFT: 35px
}
.AlbumShow LI DIV {
	TEXT-ALIGN: center; width: 198px; display: table-cell; background: url(../images/photo_box.gif) no-repeat center top; height: 158px; VERTICAL-ALIGN: middle; PADDING-TOP: 13px
}
.AlbumShow LI A {
	PADDING-BOTTOM: 6px; LINE-height: 30px; display: block
}
.About {
	LINE-height: 24px; COLOR: #a2a2a2
}
.NewsList {
	MIN-height: 300px; height: auto !important; CLEAR: both
}
.NewsList LI {
	PADDING-BOTTOM: 15px; LINE-height: 24px; margin-TOP: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; background: url(../images/dott.gif) repeat-x 50% bottom; PADDING-TOP: 15px
}
.NewsList LI A {
	PADDING-LEFT: 20px; background: url(../images/ico_news.gif) no-repeat left center; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.News_time {
	COLOR: #6f6f6f; FONT-SIZE: 12px
}
.News_Content {
	COLOR: #5e5e5e; FONT-SIZE: 12px
}
.NewsInfo {
	LINE-height: 24px; MIN-height: 300px; height: auto !important; COLOR: #a2a2a2; CLEAR: both; FONT-SIZE: 14px
}
.News_Attribute {
	TEXT-ALIGN: center; LINE-height: 30px; margin: 0px 0px 15px; background: #4a4a4a; height: 30px; COLOR: #2a2a2a; FONT-SIZE: 12px
}
.ProductShow_pic {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; background: #ffaa01; FLOAT: left; margin-RIGHT: 15px; PADDING-TOP: 6px
}
.ProductShow_info {
	width: 515px; FLOAT: left
}
.ProductShow_info LI {
	BORDER-BOTTOM: #3f3f3f 1px dotted; LINE-height: 24px; COLOR: #a2a2a2
}
.ProductShow_info LI H3 {
	PADDING-BOTTOM: 7px; margin: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #ffaa01; PADDING-TOP: 3px
}
.Content {
	LINE-height: 24px; COLOR: #a2a2a2
}
.zoom {
	Z-INDEX: 1; POSITION: absolute; BOTTOM: 10px; LEFT: 10px
}
.Download {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; background: url(../images/dott.gif) repeat-x left bottom; CLEAR: both; PADDING-TOP: 8px
}
.Down_tit {
	PADDING-LEFT: 20px; background: url(../images/ico_Download.gif) no-repeat left center; COLOR: #ffaa01; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.Down_tit A {
	FLOAT: right
}
.Down_cont {
	PADDING-BOTTOM: 10px; LINE-height: 17px; PADDING-LEFT: 22px; PADDING-RIGHT: 0px; COLOR: #a2a2a2; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.Down_Explain {
	LINE-height: 18px; PADDING-LEFT: 22px; COLOR: #585858; FONT-SIZE: 12px
}
.Recruit {
	BORDER-BOTTOM: #050505 1px solid; BORDER-LEFT: #050505 1px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #050505 1px solid; BORDER-RIGHT: #050505 1px solid
}
.Recruit TD {
	BORDER-RIGHT: #1e1e20 1px solid
}
.Recruit TR {
	background-IMAGE: url(Message.gif); background-REPEAT: repeat-x; background-POSITION: left top
}
.Recruit_tit {
	background: url(Message.gif) #212121 repeat-x left top; COLOR: #ffaa01; FONT-WEIGHT: bold
}
.Recruit INPUT {
	BORDER-BOTTOM: #161616 1px solid; BORDER-LEFT: #161616 1px solid; LINE-height: 18px; background: #424242; COLOR: #fff; BORDER-TOP: #161616 1px solid; BORDER-RIGHT: #161616 1px solid
}
.Recruit TEXTAREA {
	BORDER-BOTTOM: #161616 1px solid; BORDER-LEFT: #161616 1px solid; LINE-height: 18px; background: #424242; COLOR: #fff; BORDER-TOP: #161616 1px solid; BORDER-RIGHT: #161616 1px solid
}
.Message {
	BORDER-BOTTOM: #161616 1px solid; BORDER-LEFT: #161616 1px solid; BORDER-TOP: #161616 1px solid; BORDER-RIGHT: #161616 1px solid
}
.Message INPUT {
	BORDER-BOTTOM: #161616 1px solid; BORDER-LEFT: #161616 1px solid; LINE-height: 18px; background: #303030; height: 18px; COLOR: #fff; BORDER-TOP: #161616 1px solid; BORDER-RIGHT: #161616 1px solid
}
.Message TEXTAREA {
	BORDER-BOTTOM: #161616 1px solid; BORDER-LEFT: #161616 1px solid; background: #303030; COLOR: #fff; BORDER-TOP: #161616 1px solid; BORDER-RIGHT: #161616 1px solid
}
.Message TD {
	PADDING-LEFT: 18px; COLOR: #fff
}
.star {
	COLOR: #fff; FONT-SIZE: 12px
}
.MessList {
	BORDER-BOTTOM: #111111 1px solid; BORDER-LEFT: #111111 1px solid; CLEAR: both; BORDER-TOP: medium none; BORDER-RIGHT: #111111 1px solid
}
.MessList_Tit {
	BORDER-BOTTOM: #232325 1px solid; PADDING-BOTTOM: 7px; LINE-height: 21px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; background: url(../images/Message.gif) #29292b repeat-x left top; COLOR: #737375; CURSOR: hand; PADDING-TOP: 7px
}
.MessList_Tit:hover {
	background-COLOR: #1f1f21
}
.MessList_Tit IMG {
	VERTICAL-ALIGN: middle; margin-RIGHT: 8px
}
.MessList_time {
	PADDING-RIGHT: 10px; FLOAT: right; COLOR: #737375; FONT-SIZE: 11px
}
.MessList_cont {
	PADDING-BOTTOM: 15px; LINE-height: 24px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; display: none; background: #404040; PADDING-TOP: 15px
}
.MessList_Reply {
	background: url(../images/dott.gif) repeat-x left top

}
.yellow_font {
	COLOR: #ffaa01
}
.Contact {
	LINE-height: 26px
}
.Map {
	BORDER-BOTTOM: #161616 1px solid; BORDER-LEFT: #161616 1px solid; PADDING-BOTTOM: 4px; margin: 10px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; background: #404042; BORDER-TOP: #161616 1px solid; BORDER-RIGHT: #161616 1px solid; PADDING-TOP: 4px
}

.pager { text-align:: center; line-height:26px; margin:15px 0px; height:26px; clear:both;}
.pages a{ margin:0px; width:26px; display: inline-block; background: url(../images/pageshow_bg.gif) no-repeat -65px top; height:26px;}
.pages .cpb {	margin: 0px; width: 26px; display: inline-block; background: url(../images/pageshow_bg.gif) no-repeat -65px top; height: 26px;}
.pages a:hover {
	background: url(../images/pageshow_bg.gif) no-repeat -65px bottom; COLOR: #fff
}
.pages .cpb {
	background: url(../images/pageshow_bg.gif) no-repeat -98px top; COLOR: #fff
}
.pages .btnFirst {
	width: 55px; display: inline-block; background: url(pageshow_bg.gif) no-repeat left top

}
.pages .btnFirst:hover {
	background: url(../images/pageshow_bg.gif) no-repeat left bottom

}
#jiathis_style_32x32 {
	TEXT-ALIGN: right; PADDING-BOTTOM: 18px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 8px
}
#jiathis {
	PADDING-LEFT: 530px; height: 20px; CLEAR: both
}
#ckepop {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 8px
}
#NewsNav {
	LINE-height: 22px; margin: 10px; background: url(../images/dott.gif) repeat-x 50% top; COLOR: #ffaa01; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 8px
}
.About {
	margin: 0px 15px
}
.Albums {
	margin: 0px 15px
}
.NewsList {
	margin: 0px 15px
}
.NewsInfo {
	margin: 0px 15px
}
.ProductShow {
	margin: 0px 15px
}
.Contact {
	margin: 0px 15pxServices_con
}
.Download {
	margin: 0px 15px
}
.MessList {
	margin: 0px 15px
}
.More {
	margin: 15px 10px 0px 0px; FLOAT: right
}
.blank {
	LINE-height: 0; height: 0px; CLEAR: both; FONT-SIZE: 0px
}

/* 关于我们页面 */
.about_nei {display: inline-block; clear: both;LINE-height: 24px; COLOR: #a2a2a2;MIN-height: 580px; height: auto !important}
.about_nei img{ border:none; padding:10px;align:left;width:190px;height:203px;}
.about_nei p{padding:0 10px;text-indent:2em; line-height:24px}

/* 新闻资讯页面 */
.news_nei{min-height: 600px; height: auto !important margin:0px;}
.news_nei .news_content{width:750px; height:auto; float:left; margin:0px; padding:0px;}
.news_nei .news_content .news_list{margin:10px;padding:0px}
.news_nei .news_content .news_list ul{margin:10px 0;padding:0;text-align:right;}
.news_nei .news_content .news_list li{line-height:32px; width:730px; height:32px; line-height:32px;}
.news_nei .news_content .news_list li a{background:url(../images/square_gray.jpg) no-repeat left 12px;padding-left:12px;color:#a2a2a2;float:left; text-align:left; }
.news_nei .news_content .news_list li a:hover{color:#ff9300;}

/* 留言页面 */
.liuyan_nei {display: inline-block; clear: both;LINE-height: 24px; COLOR: #a2a2a2;MIN-height: 580px; height: auto !important}
.liuyan_nei table{ margin:10px auto;}
.liuyan_nei input{ background:#f9f9f9;border:1px groove #cdcdcd;}

/* 产品简介页面 */
.Products ul table{ margin:20px;}

/*分页*/
.page {
	TEXT-ALIGN: center; margin:0px auto; padding:0px; width:700px; PADDING-RIGHT: 7px; height: 32px; PADDING-TOP: 12px
}
.page A {
	 background: #7c7c7c; COLOR: #d1d1d1; FONT-SIZE: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 0px; text-decoration:none
}
.page A:hover {
	background: #000; COLOR: #d1d1d1; FONT-SIZE: 12px; height:20px; line-height:20px; padding:5px 6px;margin:0px 0px;text-decoration:none
}
.page span{ display:inline; background: #7c7c7c; COLOR: #d1d1d1; FONT-SIZE: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }


/*网站地图*/
.map{ width:710px; height:auto; min-height:600px; margin:0px auto; padding:0px;}
.map .m_bg{ background:url(../images/mapbg.png) no-repeat; margin:0; padding:0;}
.map .m_bg h1{font-size:14px; font-weight:bold; margin-left:10px; line-height:25px; color:#fff;}
.map .m_content{ width:675px;height:auto; text-align:left;color:#ccc; margin:0; padding-left:35px;}
.map .m_content a{ color:#fff; text-decoration:none; padding-right:10px;}
.map .m_content a:hover{ color:#ffa401;}
